Subject: What kind of jobs in India pay 1 crore per annum or more?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 12:12:26 +0000

Algaily's Digest
Your Quora Digest

-----

Question: What kind of jobs in India pay 1 crore per annum or more?

Answer from Akash Khandelwal

I personally know people who earn more than 1 crore doing 9–5 job in MNC’s.

As mentioned in Anonymous’s answer, people in position like CXO’s & VP’s in cities like Gurgaon, M
Read More: http://www.quora.com/What-kind-of-jobs-in-India-pay-1-crore-per-annum-or-more?top_ans=22887800
-----
Question: What Indian cities have a high quality of life and a low cost of living?

Answer from Kanthaswamy Balasubramaniam

There are 8 Factors that Govern a Cities High Living Index or HLI - measured between 0.00 to 2.00.

0 means absolutely the worst city to live in and 5 means Paradise.

The 8 F
Read More: http://www.quora.com/What-Indian-cities-have-a-high-quality-of-life-and-a-low-cost-of-living?top_ans=275802754
-----
Question: I am 23 and suffering from severe hair loss. How do I cure it?

Answer from Dr Eashan Aneja

Hair Fall in medical terms is called Effluvium.

Some of our hair are in the telogen phase. Everyday, 100 telegen hair falls. If your hair fall is more than that, contact a de
Read More: http://www.quora.com/I-am-23-and-suffering-from-severe-hair-loss-How-do-I-cure-it?top_ans=231041006
-----
Question: Why did Virat Kohli throw a helmet on the pitch near Shubman Gill during India vs England at Chennai?

Answer from Shreyas Sahoo

A video went viral again this morning on Twitter where Virat Kohli was seen throwing a helmet while he was fielding at silly point during Ashwin's over.

This incident happene
Read More: http://www.quora.com/Why-did-Virat-Kohli-throw-a-helmet-on-the-pitch-near-Shubman-Gill-during-India-vs-England-at-Chennai?top_ans=265610798
-----
Question: Accenture has offered the position of Senior System analyst with 13.5 LPA having 11 LPA fixed and Infosys offered position of Tech Lead with 12.77 LPA including 15% variable on CTC. Which one is better?

Answer from Vishal Maske

Being with Infosys for more than 3.5 years and currently working in Accenture for around 4 years now, I can safely say there is not much difference with respect to work cultur
Read More: http://www.quora.com/Accenture-has-offered-the-position-of-Senior-System-analyst-with-13-5-LPA-having-11-LPA-fixed-and-Infosys-offered-position-of-Tech-Lead-with-12-77-LPA-including-15-variable-on-CTC-Which-one-is-better?top_ans=271126429
-----
Question: Is H-1B anxiety playing havoc with Indian lives in America?

Answer from Nagraj Gujjar

I write this answer as an Indian with a Son in US on STEM OPT .

As you are aware most of the Indians in USA have gone on Non -immigrant visa either for higher education or we
Read More: http://www.quora.com/Is-H-1B-anxiety-playing-havoc-with-Indian-lives-in-America?top_ans=193072316
-----
Question: Which is the best place to live in Haryana?

Answer from Kritika

Haryana is considered as one of the best places to live in. Some of the reasons are-

1. By God's grace, it has been safe from all natural calamities like floods, earthquakes,
Read More: http://www.quora.com/Which-is-the-best-place-to-live-in-Haryana?top_ans=238728029
-----
Question: Is a 4 LPA salary enough to survive in Bangalore in 2021?

Answer from Ajaykumar R Sanglikar

I also earn similar package as urs, I get in hand salary of 28.5k monthly, 7500 is paid to pg fees, every day I spend 100₹ for having lunch in office and evening snacks, so co
Read More: http://www.quora.com/Is-a-4-LPA-salary-enough-to-survive-in-Bangalore-in-2021?top_ans=275449596
-----
Question: Did you regret buying Yes Bank shares? Why?

Answer from Nisha Punia

Well i do not regret because i never invested in Yes bank.

But as my father is a stock broker, The day when Yes bank crisis happened. I remember we were discussing about the 
Read More: http://www.quora.com/Did-you-regret-buying-Yes-Bank-shares-Why?top_ans=215263849
-----
Question: Are Bahraini Arabs?

Answer from ‎Huda Ahmed (هُدَىٰ)‎

Since Bahrain is a rich country both culturally, historically and economically, you will see different ethnicities in Bahrain, some of them have been living here since a very 
Read More: http://www.quora.com/Are-Bahraini-Arabs?top_ans=271712743
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=8b2dc6d288804e9e85d2f1aa749fcdce&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=8b2dc6d288804e9e85d2f1aa749fcdce&t=1619871145111470&token=b87e3eff37b7cff042a9e200824b0264c6813b2a57aa88a0d71b7cb625ef7b4bc410b8738188ab3f6a114acccb13ddf44cb92fdc837eb0feac097d45b6fe5957&type=2&uid=1229773278